.sim {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-align: justify;
	line-height: 20px;
}
.gap {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	color: #6699CC;
	font-style: normal;
	text-decoration: none;
}

.caps {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: capitalize;
	letter-spacing: 1pt;
	color: #6699cc;
	line-height: normal;
	text-decoration: none;
}
.cap1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	line-height: 20px;
	font-weight: bolder;
	font-variant: normal;
	text-transform: capitalize;
	color: #6699CC;
	text-decoration: none;
	letter-spacing: 1px;
}

.title {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: normal;
	font-weight: bolder;
	text-transform: uppercase;
	color: #000033;
	text-decoration: none;
}

.list {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	color: #333333;
	background-position: left;
	text-align: left;
	display: list-item;
	word-spacing: normal;
	line-height: 23pt;
	text-decoration: none;
	letter-spacing: normal;
	text-indent: 0pt;
	white-space: normal;
	list-style-type: none;
	font-variant: normal;
}
.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: lowercase;
	color: #6699CC;
	text-decoration: none;
}

.big {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bolder;
	text-transform: capitalize;
	color: #003366;
	letter-spacing: 1pt;
	border: thin none #000066;
	font-variant: normal;
}
.ant {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: lowercase;
	color: #999999;
	text-align: left;
	text-decoration: none;
}
.simleft {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-align: left;
	text-transform: none;
}.caps2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 20px;
	font-weight: bolder;
	font-variant: normal;
	text-transform: uppercase;
	color: #6699CC;
	letter-spacing: 1pt;
	text-decoration: none;
}
.caps3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-style: normal;
	line-height: 19pt;
	font-weight: bolder;
	font-variant: normal;
	text-transform: uppercase;
	color: #6699CC;
	text-decoration: none;
}
.low {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	line-height: 16pt;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #000033;
	text-decoration: none;
}
.low2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	line-height: 16pt;
	font-weight: bolder;
	font-variant: normal;
	text-transform: lowercase;
	color: #6699CC;
	text-decoration: none;
}
.bor {
	border: 1px solid #000000;
}
